:root {
  --baseColor: #e60012;
  --spSize: calc(100 / 750 * 1vw);
}
.onlineNavi-trigger {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 1000;
  width: 30px;
  height: 28px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  border: none;
  background: none;
  padding: 0;
  margin: 0;
  cursor: pointer;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.2s ease;
  padding: 5px 3px;
  box-sizing: border-box;
  transition: background-color 0.2s ease, opacity 0.2s ease;
}
.onlineNavi-trigger.is-active {
  opacity: 1;
  pointer-events: auto;
}
.onlineNavi-trigger::before,
.onlineNavi-trigger::after {
  content: '';
  width: 100%;
  height: 2px;
  background-color: #3c3c3c;
  transition: background-color 0.2s ease, transform 0.2s ease;
}
.onlineNavi-trigger-border {
  display: block;
  width: 100%;
  height: 2px;
  margin: auto;
  background-color: #3c3c3c;
  transition: background-color 0.2s ease, transform 0.2s ease;
}
@media screen and (min-width: 980px), print {
  .onlineNavi-trigger:hover {
    background-color: #ffffff;
  }
  .onlineNavi-trigger:hover::before,
  .onlineNavi-trigger:hover::after {
    background-color: var(--baseColor);
  }
  .onlineNavi-trigger:hover .onlineNavi-trigger-border {
    background-color: var(--baseColor);
  }
  .onlineNavi-close:hover {
    opacity: 0.7;
  }
}

.onlineNavi-container {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  width: 100%;
  height: 100%;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  overflow: auto;
  padding: 96px 0;
  background-color: #ffffff;
  box-sizing: border-box;
  clip-path: inset(0 0 0 100%);
  transition: clip-path 0.25s ease;
  pointer-events: none;
}
.onlineNavi-container.is-active {
  clip-path: inset(0);
  pointer-events: auto;
}
.onlineNavi-close {
  position: fixed;
  top: 12px;
  right: 12px;
  z-index: 100;
  cursor: pointer;
  width: 71px;
  height: 71px;
  transition: opacity 0.2s ease
}
.onlineNavi-close svg {
  fill: var(--baseColor);
}
.onlineNavi-contents {
  width: 350px;
  margin: 0 auto;
  transition: opacity 0.25s ease;
  transition-delay: 0.3s;
  opacity: 0;
}
.onlineNavi-container.is-active .onlineNavi-contents {
  opacity: 1;
}
.onlineNavi-logo {
  display: flex;
  justify-content: center;
  padding: 13px 0 14px;
  background-color: var(--baseColor);
}
.onlineNavi-logo img {
  width: 165px;
}
.onlineNavi-list {
  display: flex;
  flex-direction: column;
  gap: 35px 0;
  margin-top: 35px;
}
.onlineNavi-list + .onlineNavi-list {
  padding-top: 38px;
  background-image: linear-gradient(to right, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
  background-repeat: repeat-x;
  background-position: left top;
  background-size: 4px 1px;
}
.onlineNavi-item .nc3-a-textLink {
  font-size: 16px;
}
.onlineNavi-item .nc3-a-textLink.is-active span {
  color: var(--baseColor);
}



@media screen and (max-width: 759.98px) {
  .onlineNavi-trigger {
    z-index: 10001;
  }
  .onlineNavi-container {
    padding: 50px 0;
  }
  .onlineNavi-close {
    width: 40px;
    height: 40px;
  }
  .onlineNavi-logo {
    padding: 10px 0;
  }
  .onlineNavi-logo img {
    width: 140px;
  }
  .onlineNavi-contents {
    width: calc(100% - 100px);
  }
  .onlineNavi-list {
    gap: 15px 0;
    margin-top: 20px;
  }
  .onlineNavi-list + .onlineNavi-list {
    padding-top: 20px;
  }
  .onlineNavi-item .nc3-a-textLink span {
    font-size: 14px;
    white-space: nowrap;
  }
}
@media screen and (max-width: 349.98px) {
  .onlineNavi-contents {
    width: calc(100% - 50px);
  }
}